{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "agp:portable_radar"
		},
		"components": {
			"minecraft:use_duration": 100,
			"minecraft:food": {
				"nutrition": 1,
				"saturation_modifier": "low",
				"cooldown_type": "blind",
				"cooldown_time": 20,
				"can_always_eat": true
			}
		}
	}
} //Made by ItzJeremicer